(function ($) {
    window.booklyStaffDaysOff = function (Options) {
        var $container = $('.' + Options.form_id);
        var options = {
            csrf_token: BooklySCDaysOffL10n.csrfToken,
            staff_id  : Options.staff_id,
            l10n: BooklySCDaysOffL10n
        };

        // Init Staff Days Off.
        new BooklyStaffDaysOff($container, options);
    };
})(jQuery);